@ECHO off
echo Multiplayer Prototyping Framework
echo ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
set NAME=host
set HOST=192.168.1.100
set /P NAME=Enter nickname(no spaces): %=%
set /P HOST=Enter host IP: %=%
source\bin\love source\client\ -h source\apps\Emergency %NAME% %HOST% --console